.login-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 360px;
  transform: translate(-50%, -50%);
  text-align: center;
  user-select: none;
  // background-color: red;
  img {
    width: 70%;
    height: auto;
  }
  h2 {
    text-align: center;
    font-size: 2.4em;
    font-weight: 500;
    color: $color-white;
  }
}
